Debian Bug report logs - #671447
ITP: swarp -- resample and co-add together FITS images

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Fri, 4 May 2012 07:15:01 UTC

Owned by: gurkan@phys.ethz.ch

Severity: wishlist

Fixed in version swarp/2.19.1-1

Done: Gürkan Sengün <gurkan@phys.ethz.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671447; Package wnpp. (Fri, 04 May 2012 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 04 May 2012 07:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Subject: ITP: swarp -- resample and co-add together FITS images
Date: Fri, 04 May 2012 09:11:04 +0200
Package: wnpp
Severity: wishlist

* Package name    : swarp
  Version         : 2.19.1
  Upstream Author : Emanuel Bertin <bertin@iap.fr>
* URL             : http://www.astromatic.net/software/swarp
* License         : CeCILL 2
  Description     : resample and co-add together FITS images
 This is a program that resamples and co-adds together FITS images using any 
arbitrary astrometric projection defined in the WCS standard.

I will need this to build the latest versions of the junicode font from source.
A working package will be available soon at http://sid.ethz.ch/debian/swarp/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671447; Package wnpp. (Mon, 07 May 2012 10:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 07 May 2012 10:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 671447@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: 671447@bugs.debian.org
Subject: ITP: swarp -- resample and co-add together FITS images
Date: Mon, 07 May 2012 12:42:15 +0200
there's a working version available here (tested by a local astronomer)
http://sid.ethz.ch/debian/swarp/




Owner recorded as gurkan@phys.ethz.ch. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:12:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, gurkan@phys.ethz.ch:
Bug#671447; Package wnpp. (Mon, 10 Dec 2012 18:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, gurkan@phys.ethz.ch. (Mon, 10 Dec 2012 18:21:05 GMT) Full text and rfc822 format available.

Message #17 received at 671447@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Gürkan Sengün <gurkan@phys.ethz.ch>, 671447@bugs.debian.org
Subject: Re: Bug#671447: ITP: swarp -- resample and co-add together FITS images
Date: Mon, 10 Dec 2012 19:17:42 +0100
Hi Gürkan,

Gürkan Sengün wrote:
> there's a working version available here (tested by a local astronomer)
> http://sid.ethz.ch/debian/swarp/

JFYI: That package contains /usr/bin/swarp which is also contained in
suckless-tools. Additionally suckless-tools currently "Provides:
swarp", so you'll likely have to rename the swarp binary in your
package and maybe best to rename the package, too.

Or you can check with the suckless-tools maintainer if suckless-tools'
"Provides: swarp" was for pure convenience and has no relevant reverse
dependencies on "swarp".

See http://www.debian.org/doc/debian-policy/ch-files.html#s-binaries

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Added tag(s) pending. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 21:36:04 GMT) Full text and rfc822 format available.

Reply sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:14 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:14 GMT) Full text and rfc822 format available.

Message #24 received at 671447-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: 671447-close@bugs.debian.org
Subject: Bug#671447: fixed in swarp 2.19.1-1
Date: Sat, 23 Nov 2013 04:01:02 +0000
Source: swarp
Source-Version: 2.19.1-1

We believe that the bug you reported is fixed in the latest version of
swarp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671447@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@phys.ethz.ch> (supplier of updated swarp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 04 May 2013 09:05:03 +0200
Source: swarp
Binary: swarp
Architecture: source amd64
Version: 2.19.1-1
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Changed-By: Gürkan Sengün <gurkan@phys.ethz.ch>
Description: 
 swarp      - resample and co-add together FITS images
Closes: 671447
Changes: 
 swarp (2.19.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #671447)
Checksums-Sha1: 
 62f2afeea7cee091f53e522ec70b77c90c2ad940 1075 swarp_2.19.1-1.dsc
 b16ccc8f831fb7d7ae657770e32f920f75f8b056 1962393 swarp_2.19.1.orig.tar.gz
 ef2f847706ddba009d6c0dd488441a91039eaa2e 8842 swarp_2.19.1-1.debian.tar.gz
 00adb38bd8b7e88a0777e4ecad59a8623831c254 1598380 swarp_2.19.1-1_amd64.deb
Checksums-Sha256: 
 4670bbc538f915f1b8dae132c4037e97eec7a0fca74fe424845455ead8f3c220 1075 swarp_2.19.1-1.dsc
 26e72defa0526e5be59e854bd54f54dc13b28f9ccede40571729c426b030d8cb 1962393 swarp_2.19.1.orig.tar.gz
 d2c4d3897067be411b6889c40bd7a753e41a1025fb2c5a525faa839ab3f9f8e4 8842 swarp_2.19.1-1.debian.tar.gz
 74d8eca194bb2ccf461c0bb44e513e21fa879cde35b30142dc9e822abe5388e6 1598380 swarp_2.19.1-1_amd64.deb
Files: 
 4ef515f27e4f15534a3988b43ffa7b4b 1075 science optional swarp_2.19.1-1.dsc
 c4054620013b2f916e1856aa526cc092 1962393 science optional swarp_2.19.1.orig.tar.gz
 efcd63b8f0b2c61b667d8a09b33494db 8842 science optional swarp_2.19.1-1.debian.tar.gz
 352f6d281a142e0f83a7e405f5dafac0 1598380 science optional swarp_2.19.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJhpXwACgkQwJ4diZWTDt7D2ACfcKPXVeuhRco/52eVwZ2CDINl
P8EAn1GTPi5cc+vK5Sh8MRRTCd3M4bCK
=/HPQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:29:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:01:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.